package routers

import (
	controllers_func "kkscrap-go/controllers/func"
	controllers_scraper "kkscrap-go/controllers/scraper"
)

func init() {

	AddRoute(Route{[]string{"POST"}, "/product-page-get", controllers_scraper.ProductPageGet})
	AddRoute(Route{[]string{"POST"}, "/solution-type-get", controllers_scraper.SolutionTypeGet})

	AddRoute(Route{[]string{"POST"}, "/item-url-scrap", controllers_scraper.ItemUrlScrap})

	AddRoute(Route{[]string{"POST"}, "/gate-token-test", controllers_func.GateTokenTest})
	AddRoute(Route{[]string{"POST"}, "/gate-token-get", controllers_func.GateTokenGet})

}
